<!doctype html>
<html lang="en">
<head>

  <meta charset="utf-8">
  <title>Poste - Rilievi</title>
  <base href="/">
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/img/favicon.png"> <!--TODO-->
</head>
<body class="body">
  <app-root></app-root>
</body>
</html>
